Support » Plugin: AfterShip - WooCommerce Tracking » Message from Woocommerce prior to updating plugin

  • I recieved a message from Woocommerce prior to me updating their plugin. Is the latest Aftership 1.3.4 ready for Woocommerce?

    Here is the message
    2.3.0 is a major update so it is important that you make backups, test extensions and your theme prior to updating, and ensure extensions are 2.3 compatible. Developers should catch up with develop.woothemes.com to see what has been happening in core.

    https://wordpress.org/plugins/aftership-woocommerce-tracking/

Viewing 1 replies (of 1 total)
  • Still waiting on a response myself. I want to update to the newest version of WC since it has critical bug fixes.

Viewing 1 replies (of 1 total)
  • The topic ‘Message from Woocommerce prior to updating plugin’ is closed to new replies.